h2 {
  font: 600 32px/120% 'Cabin', sans-serif;
}

app-carousel {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

a.button {
  display: block;
  background: transparent;
  color: white;
  border: 2px solid white;
  outline: none;
  text-align: center;
  overflow: hidden;
  transition: color .3s ease-in-out;
  text-decoration: none;
  span {
    z-index: 99;
  }
  &:before {
    content: '';
    background: white;
    position: absolute;
    border: 2px solid white;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    transform: translateX(100%);
    transition: transform .3s ease-in-out;
  }
  &:hover, &:focus {
    cursor: pointer;
    color: #1b1b1b;
    &:before {
      transform: translateX(0);
    }
  }
}

a.button, .col-text {
  font: 700 9px/120% 'Montserrat', sans-serif;
  letter-spacing: .3em;
}

.item-responsive {
  position: relative;
  &:before {
    display: block;
    content: "";
    width: 100%;
  }
}

.card-carousel {
  padding-top: 75%;
}

.col-text {
  font-size: 8px;
}

.container-fluid {
  width: 100vw;
}

.section-heading {
  color: white;
  font: 400 54px/80% 'Roboto', sans-serif;
  padding: 0 7%;
  letter-spacing: .03em;
  span {
    font: 200 34px/100% 'Montserrat', sans-serif;
    letter-spacing: .02em;
  }
}

.and {
  font: 800 160px/100% 'Roboto', sans-serif;
  top: -30px;
  left: 180px;
  color: rgba(174, 240, 245, 0.1);
}

.courses-wrapper {
  padding: 0 8%;
}

.courses {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: baseline;
}

.card {
  width: 46%;
}

.card-heading {
  color: white;
  font: 100 22px/120% 'Roboto', sans-serif;
  letter-spacing: .05em;
  min-height: 52px;
}

.card-carousel {
  width: 100%;
  height: auto;
  overflow: hidden;
  display: flex;
  align-items: stretch;
}

.card-body {
  padding: 24px 0;
}

.column {
  color: #7ad4c7;
  fill: #7ad4c7;
  display: flex;
  align-items: center;
  margin-top: 10px;
}



// RESPONSIVE LAYOUTS -------------------------------------------

// Adjust heading for small displays
@media screen and (max-width: 367px) {
  .section-heading {
    span {
      font-size: 30px;
    }
  }
}

@media screen and (max-width: 323px) {
  .section-heading {
    span {
      font-size: 28px;
    }
  }
}

@media screen and (max-width: 888px) {
  .card-heading {
    font-size: 20px;
    min-height: 52px;
  }

  .courses-wrapper {
    padding: 0 5%;
  }
}

@media screen and (max-width: 807px) {
  .card-heading {
    min-height: 72px;
  }

  .courses-wrapper {
    padding: 0 5%;
  }
}

@media screen and (max-width: 712px) {
  .courses-wrapper {
    padding: 0;
  }

  .card {
    width: 100%;
  }

  .card-body {
    padding: 24px 7%;
  }

  .card-heading {
    font-size: 22px;
    min-height: 24px;
  }
}


